@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Conv_ONYX';
	src: url('../fonts/ONYX.eot');
	src: local('☺'), url('../fonts/ONYX.woff') format('woff'), url('../fonts/ONYX.ttf') format('truetype'), url('../fonts/ONYX.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Oswald-Light';
	src: url('../fonts/Oswald-Light.eot');
	src: local('☺'), url('../fonts/Oswald-Light.woff') format('woff'), url('../fonts/Oswald-Light.ttf') format('truetype'), url('../fonts/Oswald-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'TAN-MERINGUE';
    src: url('../fonts/TAN-MERINGUE.eot');
    src: url('../fonts/TAN-MERINGUE.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TAN-MERINGUE.woff2') format('woff2'),
        url('../fonts/TAN-MERINGUE.woff') format('woff'),
        url('../fonts/TAN-MERINGUE.ttf') format('truetype'),
        url('../fonts/TAN-MERINGUE.svg#TAN-MERINGUE') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GroteskKeyLight';
    src: url('../fonts/CyGrotesk-KeyLight.eot');
    src: url('../fonts/CyGrotesk-KeyLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CyGrotesk-KeyLight.woff2') format('woff2'),
        url('../fonts/CyGrotesk-KeyLight.woff') format('woff'),
        url('../fonts/CyGrotesk-KeyLight.ttf') format('truetype'),
        url('../fonts/CyGrotesk-KeyLight.svg#CyGrotesk-KeyLight') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



html, body {
    background-color: #49411E;
    overflow-x: hidden!important;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    font-synthesis: none;
    font-kerning: none;
    font-variant-ligatures: none;
    font-feature-settings: "kern" 0, "calt" 0, "liga" 0, "clig" 0, "dlig" 0, "hlig" 0;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: geometricprecision;
    white-space: normal;
    scroll-behavior: smooth;
    touch-action: pan-y!important;
    max-width: 100%;
}

body {
    caret-color: #49411E;
  }
  

body::before {
  transform: rotate(30deg);
}


.redirect_botoes {
    width: 85%;
    display: table;
    margin: 0 auto;
	margin-bottom:40px!important;
}

.redirect_botoes li {
    width: 100%;
    display: block;
    float: left;
}

 .redirect_botoes li a:hover {
	color: #49411E;
    background: #fff;
}

.redirect_botoes li a {
    width: 100%;
    padding: 10px 8px;
    background: transparent;
    color: #fff;
    display: table;
    margin-top: 10px;
    margin-left: -29px;
    text-align: center;
    text-decoration: none;
    font-family: 'TAN-MERINGUE';
    font-weight: 100;
    letter-spacing: 2.5px;
    -moz-border-radius: 10px;
    transition: all 0.2s ease-out;
    border: 1px solid #f7f7f7;
    font-size: 9px;
    text-transform: uppercase;
    line-height: 16px;
}

.cabecalho {
	display: table;
    width: 100%;
    margin-top: 22px;
    margin-bottom: 20px;
}

.avatar {
    height: auto;
    width: 80%;
    display: table;
    background-position: center;
    margin: 0 auto;
    max-width: 130px;
    margin-top: 12px!important;
}

.titulo {
    font-family: 'TAN-MERINGUE';
    font-weight: 100;
    color: #fff;
    text-align: center;
    width: 100%;
    margin-bottom: -20px;
    margin-top: 6px;
    text-transform: uppercase;
    
}

.titulo2 {
    font-family: 'Conv_Oswald-Light';
    color: #fff;
    text-align: center;
    width: 100%;
    margin-bottom: -16px;
    font-size: 12px;
    margin-top: 18px;
    display: table;
}


.titulo3 {
    font-family: 'Conv_Oswald-Light';
    color: #fff;
    text-align: center;
    width: 100%;
    margin-bottom: 0px;
    font-size: 12px;
    margin-top: 18px;
    display: table;
}


.redessociais {
    margin: 0 auto;
    display: table;
    padding: 0px;
    margin-bottom: 60px;
}

.redessociais li {
    display: table;
    float: left;
    padding: 4px;
    opacity: 0.7;
  }

  .icones {
    float: left;
    display: table;
    height: 35px;
}

.funcionamento {
    color: #fff;
    font-family: 'GroteskKeyLight';
    font-size: 13px;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 22px;
}